Bug 165640 - [PATCH] devel/p5-DateTime-Calendar-Japanese: add missing DEPEND
Summary: [PATCH] devel/p5-DateTime-Calendar-Japanese: add missing DEPEND
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-02 21:00 UTC by Steve Wills
Modified: 2012-03-05 15:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTime-Calendar-Japanese-0.06001_1.patch (1.46 KB, patch)
2012-03-02 21:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-02 21:00:19 UTC
see patch

note, this still fails tests

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Steve Wills freebsd_committer 2012-03-03 02:54:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=165640 

Date: Fri, 2 Mar 2012 21:00:29 UT
Comment 2 markun 2012-03-04 03:32:17 UTC
Dear all,

I approve this patch.
Please commit.

Best regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2012-03-04 06:33:46 UTC
Synopsis: Re: ports/165640: [PATCH] devel/p5-DateTime-Calendar-Japanese: add missing DEPEND

State-Changed-From-To: open->closed
State-Changed-By: linimon
State-Changed-When: Sun Mar 4 06:31:42 UTC 2012
State-Changed-Why: 
Misfiled followup to ports/165640; content migrated.


Responsible-Changed-From-To: gnats-admin->freebsd-ports-bugs
Responsible-Changed-By: linimon
Responsible-Changed-When: Sun Mar 4 06:31:42 UTC 2012
Responsible-Changed-Why: 

http://www.freebsd.org/cgi/query-pr.cgi?pr=165641
Comment 4 dfilter service freebsd_committer 2012-03-05 15:16:55 UTC
swills      2012-03-05 15:16:47 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Calendar-Japanese Makefile 
  Log:
  - Add missing DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/165640
  Approved by:    TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.3       +5 -2      ports/devel/p5-DateTime-Calendar-Japanese/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2012-03-05 15:16:57 UTC
State Changed
From-To: open->closed

Committed.